html { 
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 14px;
}
h1, .welcome {
	color: #636E75;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000000;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #314496;
	//text-decoration: underline;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	//height: 27px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */ 
#container {
	width: 1400px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;

}
#column-left {
	float: left;
	width: 190px;
	//width: 250px;
}
#column-right {
	float: right;
	width: 190px;
	margin-left: 16px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;

	
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 206px;
}
#column-right + #content {
	margin-right: 206px;
}
/* header */
#header {
	background: #585858;
	height: 89px;
	margin-bottom: -16px;
	padding-bottom: 4px;
	position: relative;
	min-width: 1000px;
	z-index: 144;
	min-width: 1400px;
	top:-16px;
	width:expression(document.documentElement.clientWidth < 1300 ? "1300px");
	//height: 100%;
}
#header #logo {
	position: absolute;
	//top: -5px;
	left: -2px;
	z-index: 99;
	background: #585858;
}
#language {
	position: absolute;
	top: 65px;
	left: 1320px;
	width: 180px;
	color: #999;
	line-height: 17px;
	background: #585858;
	height:40px;
	z-index:100;

}
#language img {
	cursor: pointer;
	margin-right: 5px;

}
#currency {
	width: 100px;
	position: absolute;
	top: 0px;
	//left: 1299px;
	min-width:100px;
	color: #FFFFFF;
	line-height: 25px;
	background: #585858;
	min-height: 20px;
	min-left: 1300px;
	left: 75%;
	max-left: 10%;
	padding-left:4px;
	text-align: center;
	z-index: 2;
}

#currency a {
	display: inline-block;
	padding: 4px 12px;
	font-size: 20px;
	border: 2px solid #FFFFFF;
	color: #999;
	text-decoration: none;
	margin-right: 4px;
	margin-bottom: 2px;
}
#currency a b {
	color: #FFFFFF;
	text-decoration: none;
	//padding: 4px 8px;
}

#currencym {
	width: 75px;
	position: absolute;
	top: 179px;
	left: 139px;
	min-width:201px;
	color: #FFFFFF;
	line-height: 21px;
	background: #585858;
	min-height: 20px;
}


#currencym a {
	display: inline-block;
	padding: 2px 4px;
	border: 2px solid #FFFFFF;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currencym a b {
	color: #FFFFFF;
	text-decoration: none;
}


#header #cart {
	position: absolute;
	top: -3px;
	//left: 89%;
	min-left: 1216px;
	left:80%;
	z-index: 9;
	min-width: 107px;
padding-bottom:25px;
padding-left:35px;
padding-right:35px;
vertical-align: top;


}
#header #cart .heading {
	float: rigt;
	margin-right: 0px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-top: 1px solid #585858;
	border-left: 1px solid #585858;
	//border-right: 1px solid #EEEEEE;
	background: #585858;
	position: relative;
	z-index: 1;
vertical-align:top;

}
#header #cart .heading h4 {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	min-height: 36px;
	vertical-align: top;
	
}
#header #cart .heading a {
	color: #ffffff;
	text-decoration: none;
	//text-decoration: underline;

}
#header #cart .heading a span {
	background: #585858 url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 25px;

}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 20px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #585858;
	border-left: 1px solid #585858;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	//right: -266px;
}
#header #cart.active .content {
	display: block;
width: 600px;
right:440px;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: left;
	min-width: 45px;
}
.mini-cart-info td.total {
	text-align: left;
	color: #982212;
	font-weight: bold ;
}
.mini-cart-info .remove {
	text-align: left;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	padding-right: 23px;
	text-align: right;
	font-weight: bold ;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 22px;
	left: 392px;
	//right:140px;
	width: 30%;
	z-index: 25;
	//min-width: 110px;
	//max-width: 45%;

}
#header .button-search {
	position: absolute;
	top: 0px;
	right: -60px;
	//right: 0px;
	background: url('../image/button-search3.png') center center no-repeat;
	width: 59px;
	height: 43px;
	//border-right: 0px solid #747373;
	cursor: pointer;

}
#header #search input {
	background: #FFF;
	padding: 3px 3px 3px 13px;
	width: 100%;
	height: 35px;
	//border: 1px solid #747373;
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-khtml-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	-webkit-box-shadow: 0px 0px 0px #F0F0F0;
	-moz-box-shadow: 0px 0px 0px #F0F0F0;
	box-shadow: 0px 0px 0px #F0F0F0;
	font-size: 16px;
	//min-width: 320px;
	//height: 43px;
}

#header #welcome {
	position: absolute;
	top: 28px;
	padding-left:10px;
	padding-right:30px;
	min-left: 1500px;
	left: 61%;
	max-left: 55%;
	z-index: 1;
	width: 350px;
	text-align: left;
	background: #585858;
text-decoration: none;

	
}
#header .links {
	background: #585858;
	position: absolute;
	right: 40px;
	bottom: 3px;
	font-size: 14px;
	padding-right: 10px;
	fontcolor: #FFF;
	tcolor: #FFF;
text-decoration: none;
text-decoration: underline;
	
}
#header .links a {
	background: #585858;
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	text-decoration: none;
	font-size: 14px;
}
#header .links a + a {
	background: #585858;
	margin-left: 8px;
	border-left: 1px solid #fff;
text-decoration: none;

}
/* menu */
#menu {
	background: #585858;
	border-bottom: 1px solid #000000;
	height: 37px;
	margin-bottom: 15px;
	padding: 0px 5px;
	min-width: 1390px;
	//z-index:99;
	

#content {
  width: auto ;
  margin-left: auto ;
  margin-right: auto ;


}
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 1040px;
	margin-right: auto;
    margin-left: 380px;
	
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;

}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 14px;
	//font-weight: bold;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;

}
#menu > ul > li:hover > a {
	background: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

}
#menu > ul > li > div {
	display: none;
	background: #585858;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #00000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu77.png');


}
#menu > ul > li:hover > div {
	display: table;

}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;

}
#menu > ul > li ul > li > a:hover {
	background: #000000;

}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;

}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 22px;

}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 8px 10px;
	text-decoration: none;
	color: #A3A3A3;
font-size: 15px;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 8px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
font-size: 15px;
}
.pagination .results {
	float: right;
	padding-top: 8px;
font-size: 15px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: url('../image/button3.png') repeat-x;
	//-webkit-border-radius: 5px 5px 5px 5px;
	//-moz-border-radius: 5px 5px 5px 5px;
	//-khtml-border-radius: 5px 5px 5px 5px;
	//border-radius: 5px 5px 5px 5px;
	//-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	//-moz-box-shadow: 0px 2px 2px #DDDDDD;
	//box-shadow: 0px 2px 2px #DDDDDD;
	//width: 120px;
}
a.button2, input.button2 {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background: url('../image/button3.png') repeat-x;
	//-webkit-border-radius: 5px 5px 5px 5px;
	//-moz-border-radius: 5px 5px 5px 5px;
	//-khtml-border-radius: 5px 5px 5px 5px;
	//border-radius: 5px 5px 5px 5px;
	//-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	//-moz-box-shadow: 0px 2px 2px #DDDDDD;
	//box-shadow: 0px 2px 2px #DDDDDD;
	width: 150px;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 22px 6px 22px;
}
input.button {
	margin: 0;
	border: 0;
	height: 30px;
	padding: 0px 22px 0px 22px;
}
a.button:hover, input.button:hover {
	background-position: 0px -34px;
}
a.button2 {
	display: inline-block;
	text-decoration: none;
	padding: 6px 22px 6px 22px;
}
input.button2 {
	margin: 0;
	border: 0;
	height: 34px;
	padding: 0px 22px 0px 22px;
}
a.button2:hover, input.button2:hover {
	background-position: 0px -34px;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;

}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;

}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;

}
.box .box-heading {
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
	word-wrap: break-word;

	
}
/* box products */
.box-product {
	width: 100%;

}
.box-product > div {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin-right: 13px;
	margin-left: 16px;
	margin-bottom: 13px;
//padding: 14px;
	word-wrap: break-word;
}
#column-left + #column-right + #content .box-product > div {
	width: 219px;
	word-wrap: break-word;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #314496;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #982212;
	margin-bottom: 4px;
font-size: 15px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}

.price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.price-new {
	font-weight: bold;
}

/* box products2 */
.box-product2 {
	//width: 100%;
	border: 1px solid #DDDDDD;
	padding: 15px;
	display: inline-block;
}
.box-product2 .box-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}	
.box-product2 > div {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin-right: 13px;
	margin-left: 16px;
	margin-bottom: 13px;
	//padding: 14px;
	word-wrap: break-word;
}
#column-left + #column-right + #content .box-product2 > div {
	width: 219px;
	word-wrap: break-word;
}
.box-product2 .image {
	//display: block;
	margin-bottom: 0px;
	width: 70%;
}	
.box-product2 .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product2 .name a {
	color: #314496;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product2 .price {
	display: block;
	font-weight: bold;
	color: #982212;
	margin-bottom: 4px;
font-size: 15px;
}
.box-product2 .price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.box-product2 .price-new {
	font-weight: bold;
}
.box-product2 .rating {
	display: block;
	margin-bottom: 4px;
}

.price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.price-new {
	font-weight: bold;
}

/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;

}
ul.box-category > li {
	padding: 8px 8px 8px 0px;

}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;

}
ul.box-category > li > a {
	text-decoration: none;
	color: #fff;

}
ul.box-category > li ul {
	display: none;

}
ul.box-category > li a.active {
	font-weight: bold;

}
ul.box-category > li a.active + ul {
	display: block;

}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;

}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;

}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}

/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 15px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	/*margin-bottom: 0px;*/
	color: #f79c22;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	//border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
	font-family: Arial Narrow, sans-serif;
	color: #f79c22;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


.category-list ul {
	float: left;
	width: 9%;

}



/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;

	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
//	overflow: hidden;
height: 140px;
	margin-bottom: 65px;

	margin-bottom: 25px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #314496;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #4D4D4D;
	//margin-left: 157px;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #982212;
	font-size: 26px;
}
.product-list .price .discount {
	//float: right;
	//height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #982212;
	font-size: 18px;
	margin-top: 10px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 23px;
line-height: 22px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
	
}
.product-grid > div {
	width: 140px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 10px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #314496;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #982212;
	margin-bottom: 4px;
	font-size: 20px; !important
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 600px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 660px;
	margin-left: -10px;
	clear: both;
//	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
	
}
.product-info .description span {
	color: #314496;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	//overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 20px 20px 15px 20px;
	margin-bottom: 10px;
	font-size: 25px;
	font-weight: bold;
	color: #982212;
	background: #ffebca;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 20px 20px 5px 20px;
	margin-bottom: 10px;
	color: #4D4D4D;
	background: #ffebca;
font-size: 20px;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
line-height:34px;	
display: inline-block;
	vertical-align: middle;
	}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 0px solid #E7E7E7;
	border-left: 0px solid #E7E7E7;
	border-right: 0px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #314496;
}
.product-info .review .share {
	//overflow: auto;
	line-height: auto;
	height: 20px;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
	display: none;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-size: 32px;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;

}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	min-width: 980px;
	padding: 20px;
	padding-left: 120px;
	padding-right: 100px;
	//border-top: 1px solid #DBDEE1;
	//border-bottom: 1px solid #DBDEE1;
	background: #EBEBEB;
}



#footer h3 {
	color: #f79c22;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 8px;
}


#footer .column {
	float: left;
	width: 17%;
	min-height: 100px;
	font-size: 17px;
	padding: 15px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 6px;
	font-size: 16px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #000;
font-size: 16px;
}
#footer .column a:hover {
	text-decoration: underline;
}
#footer .column2 {
	float: left;
	width: 17%;
	min-height: 100px;
	font-size: 17px;
	border: 7px solid rgba(255, 151, 88, .7);
	border-radius: 4px;
	padding: 7px;
}
#footer .column2 ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 6px;
	font-size: 16px;
}
#footer .column2 ul li {
	margin-bottom: 3px;
}
#footer .column2 a {
	text-decoration: none;
	color: #000;
font-size: 16px;
}
#footer .column2 a:hover {
	text-decoration: underline;
}
#powered {
	padding-bottom: 10px;
	text-align: center;
	clear: both;
	font-size:14px;
	background: #EBEBEB;
}

/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}

/* box category */
ul.box-category { font-size: 18px }

#checkout {
 display:none; }

 .category_mod {
	width: 100%;
	border: 1px solid #EEEEEE;
}
/* саша */
.category_mod div {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
	word-wrap: break-word;
}
.category_mod div.first {
	width: 14%;
}
.category_mod div.second {
	width: 30%;
}
.category_mod div.third {
	width: 33%;
}
.category_mod div.fourth {
	width: 32%;
}
.category_mod div.fifth {
 width: 19%;
 margin-bottom: 10px;
 margin-top: 10px;
}
.category_mod div.sixth {
 width: 15%;
 margin-bottom: 5px;
 margin-top: 5px;
}

.category_mod div.seven {
 width: 45%;
 margin-bottom: 5px;
 margin-top: 5px;
}
.category_mod div.eight {
 width: 19%;
 margin-bottom: 10px;
 margin-top: 10px;
}
 #page-wrap {
  margin: 0px;
}
/* саша 200616 */
.category_mod_line {
 width: 99%;
 border: 1px solid #EEEEEE;
}
.category_mod_line > div {
 width: 100%;
 display: inline-block;
 vertical-align: middle;
 margin-top: 3px;
 margin-right: 3px;
 margin-left: 3px;
 word-wrap: break-word;
}
.category_mod_line div.first {
 width: 32%;
}
.category_mod_line div.second {
 width: 19%;
 margin-bottom: 10px;
 margin-top: 10px;
}
.category_mod_line div.third {
 width: 24%;
}
.category_mod div.nine {
 width: 69%;
}

.testprok {
border: 1px solid #C1C1C1;
overflow: auto;
}
.testprok2 {
border: 1px solid #C1C1C1;
overflow: scroll;
}
.product-info .cart1 {
	border-bottom: 0px solid #E7E7E7;
	padding: 20px 20px 5px 20px;
	margin-bottom: 10px;
	color: #4D4D4D;
	background: #ffebca;
	font-size: 15px;
}
.product-info .cart1 div > span {
	color: #999;
}
.product-info .cart1 .links {
line-height:34px;	
display: inline-block;
	vertical-align: middle;
	}
.product-info .cart1 .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .options-eng {
	border-bottom: 0px solid #E7E7E7;
	padding: 0px 5px 10px 0px;
	margin-bottom: 0px;
	color: #4D4D4D;
}
/* купить дешевле */
.button35 {
    display: block;
    /*width: 130px;
    height: 17px;*/
    /*background: #FFFFFF;*/
    padding: 5px;
    text-align: left;
    border-radius: 5px;
    /*color: white;*/
    font-weight: bold;
}
.imgicon {
    position: relative;
  top: 5px;
  left: 5px;
}
.testprok {
border: 1px solid #C1C1C1;
overflow: auto;
}
table.steelBlueCols {
  border: 2px solid #FF880A;
  background-color: #555555;
  width: 100%;
  height: 100%;
  text-align: left;
  border-collapse: collapse;\
  border-radius: 5px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
}
table.steelBlueCols td, table.steelBlueCols th {
  border: 3px solid #FF880A;
  padding: 7px 10px;
}
table.steelBlueCols tbody td {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}
table.steelBlueCols td:nth-child(even) {
  background: #555555;
}
table.steelBlueCols thead {
  background: #555555;
  border-bottom: 2px solid #FF880A;
}
table.steelBlueCols thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FF880A;
  text-align: center;
  border-left: 2px solid #FF880A;
}
table.steelBlueCols thead th:first-child {
  border-left: none;
  text-align: center;
}

table.steelBlueCols tfoot td {
  font-size: 13px;
}
table.steelBlueCols tfoot .links {
  text-align: right;
}
table.steelBlueCols tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #398AA4;
  padding: 2px 8px;
  border-radius: 5px;
}
  .rightimg  {
    float: right;
    margin: 7px 7px 7px 7px;
   }
.mt-icon {
    background:url(https://akpp.com.ua/image/data/Photo/dima2/tool-logo.png) no-repeat left center; 
    background-size: 19px; 
    display:inline-block;
    vertical-align:bottom;
    padding-left: 25px;
}
.mt-sol-icon {
    background:url(https://akpp.com.ua/image/data/Photo/dima2/soltest-logo.png) no-repeat left center; 
    background-size: 19px; 
    display:inline-block;
    vertical-align:bottom;
    padding-left: 25px;
}
.mt-vac-icon {
    background:url(https://akpp.com.ua/image/data/Photo/dima2/vactest-logo.png) no-repeat left center; 
    background-size: 19px; 
    display:inline-block;
    vertical-align:bottom;
    padding-left: 25px;
}
  .mt-gear-icon {
    background:url(https://akpp.com.ua/image/data/Photo/dima2/gear-logo.png) no-repeat left center; 
    background-size: 19px; 
    display:inline-block;
    vertical-align:bottom;
    padding-left: 25px;
}
  .breadcrumb h1 {
    width: 0px;
    height: 0px;
}
.card7 {
  background: white;
  position: relative;
  padding: 20px;
  box-sizing: border-box;
}
.card7:before,
.card7:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100px;
  //background: radial-gradient(circle, #fbfcfc 6px, rgba(255,255,255,0) 6px) 0 0, radial-gradient(circle, rgba(0,0,0,.1) 6px, rgba(255,255,255,0) 6px) 2px 2px;
  background-size: 30px 25px;
  background-repeat: repeat;
}
.card7:before {
  top: 0;
  border-bottom: 3px solid #fbfcfc;
}
.card7:after {
  bottom: 0;
  border-top: 3px solid #fbfcfc;
}
.card-text7 {
  border: 8px solid rgba(255, 151, 88, .7);
  border-radius: 8px;
  position: relative;
  z-index: 3;
}
    